*{
	padding: 0;
	margin: 0;
}
a:hover,
a:visited,
a:focus{
	text-decoration: none;
	outline: none;
}
.w1600{
	width: 100%;
	padding: 0 10px;
	max-width: 1600px;
	margin: 0 auto;
	box-sizing: border-box;
}
.w1200{
	width: 100%;
	padding: 0 10px;
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
}
header{
	position: relative;
	clear: both;
}
header .main_navigation{
	display: inline-block;
	vertical-align: middle;
}
header .main_navigation ul{
	float: none;
	margin: 0;
}
header .main_navigation ul li{
	float: none;
	display: inline-block;
	margin: 0 -4px 0 0;
}
header .main_navigation ul li a{
	font-family: "Irma Semibold";
	font-size: 16px;
	color: #e74c47;
	text-transform: uppercase;
	text-decoration: none;
	border-top: 6px solid #fff;
	transition: all .4s;
	padding: 25px 20px;
	margin: 0;
}
header .main_navigation ul li a:hover{
	border-top: 6px solid #e74c47;
	background: none;
}
header .main_navigation ul li a:focus{
	border-top: 6px solid #e74c47;
	background: none;
}
header .logo,
header .logo_of{
	display: inline-block;
	vertical-align: middle;
}
header .logo_of img{
	max-width: 100%;
}
header .twitter{
	font-family: "Arial";
	font-size: 14px;
	color: #2a2a2a;
	display: inline-block;
	vertical-align: middle;
	transition: all .4s;
	cursor: pointer;
	padding: 22px 0;
	margin-right: 25px;
	float: right;
}
header .twitter:before{
	font-family: "fontello";
	content: "\e810";
	font-size: 24px;
	color: #e74c47;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	transition: all .4s;
}
header .twitter:after{
	font-family: "fontello";
	content: "\e804";
	font-size: 7px;
	color: #2a2a2a;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	transition: all .4s;
}
header .twitter:hover:before{
	transform: scale(1.2);
}
header .twitter:hover:after{
	color: #e74c47;
}
header .twitter.active:after{
	font-family: "fontello";
	content: '\e805';
}
header .lang_menu{
	display: inline-block;
	vertical-align: middle;
	float: right;
}
header .lang_menu li{
	text-transform: uppercase;
	text-decoration: none;
	border-top: 6px solid #fff;
	transition: all .4s;
	padding: 25px 20px;
	margin: 0;
	display: inline-block;
}
header .lang_menu a{
	font-family: "Irma Semibold";
	font-size: 16px;
	color: #e74c47;
}
header .lang_menu li:hover{
	border-top: 6px solid #e74c47;
	background: none;
}
header .lang_menu li.active{
	border-top: 6px solid #e74c47;
}
header .lang_menu ul{list-style: none}
.twitter_wid{
	position: absolute;
	right: 20px;
	z-index: 900;
	width: 300px;
	height: 408px;
	border: 4px solid #e74c47;
	box-sizing: border-box;
	border-radius: 8px;
	display: none;
}
.responsive_menu{
	display: none;
	vertical-align: middle;
	margin-top: 7px;
	margin-right: 10px;
}
.responsive_menu:after{
	font-family: "fontello";
	content: "\e80d";
	font-size: 32px;
	color: #e74c47;
}


.breadcrumbs{
	padding: 40px 0 0;
}
.breadcrumbs li,
.breadcrumbs li a{
	font-family: "Arial";
	font-size: 12px;
	color: #000;
	display: inline-block;
	vertical-align: middle;
}
.breadcrumbs li a:after{
	font-family: "fontello";
	content: "\e80e";
	font-size: 8px;
	display: inline-block;
	vertical-align: middle;
	padding: 0 3px 0 5px;
	transition: all .4s;
}
.breadcrumbs li a:hover{
	color: #e74c47;
}
h1, h4,
.node-type-home h2,
.node-type-home h3,
.node-type-home h4,
.node-type-home h5{
	font-family: "Irma Black";
	font-size: 34px;
	color: #e74c47;
	text-transform: uppercase;
	padding: 10px 0;
	margin: 0 auto;
}
h1:after, h4:after,
.node-type-home h2:after,
.node-type-home h3:after,
.node-type-home h4:after,
.node-type-home h5:after{
	content: "—";
	display: inline-block;
	vertical-align: middle;
	margin: -14px 0 0 5px;
}
.btn_back{
	font-family: "Arial";
	font-size: 14px;
	color: #e74c47;
	border: 1px solid #e74c47;
	display: inline-block;
	padding: 2px 10px;
	margin-bottom: 15px;
	transition: all .4s;
	cursor: pointer;
}
.btn_back:before{
	font-family: "fontello";
	content: "\e806";
	display: inline-block;
	vertical-align: middle;
	padding-right: 8px;
	font-size: 8px;
	margin-top: -2px;
}
.btn_back:hover{
	background: #e74c47;
	color: #fff;
}
.article .visuel{
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 15px);
	padding-right: 15px;
	margin-right: -4px;
}
.article .visuel img{
	max-width: 100%;
}
.article .visuel p{
	font-family: "Arial";
	font-size: 12px;
	color: #848484;
	margin: 15px 0;
}
.article .visuel .label_logo{
	margin-top: 15px;
}
.article .description{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.article .description h2{
	font-family: "Irma Bold";
	font-size: 30px;
	color: #2a2a2a;
	padding: 0 0 5px;
	margin: 0;
}
.article .description .date{
	font-family: "Arial";
	font-size: 18px;
	color: #2a2a2a;
}
.article .description .place{
	font-family: "Arial";
	font-size: 14px;
	color: #848484;
}
.article .description .place:before{
	font-family: "fontello";
	content: "\e80c";
	color: #e74c47;
	font-size: 18px;
	padding-right: 2px;
	display: inline-block;
	vertical-align: middle;
}
.article .description .body{
	font-family: "Arial";
	font-size: 14px;
	color: #2a2a2a;
	line-height: 20px;
	padding: 30px 0 20px;
}
.article .description .body a,
.article .description .link_ext{
	font-family: "Arial";
	font-size: 14px;
	color: #e74c47;
	font-weight: bold;
	margin-bottom: 20px;
	display: inline-block;
	transition: all .4s;
}
.article .description .link_ext:before{
	font-family: "fontello";
	content: "\e803";
	display: inline-block;
	vertical-align: middle;
	padding-right: 5px;
	font-size: 8px;
	margin-top: -2px;
	transition: all .4s;
}
.article .description .link_ext:hover,
.article .description .link_ext:hover:before{
	color: #2a2a2a;
}
.article .description .addthis_toolbox{
	border-top: 1px solid #d4d4d4;
	margin-top: 10px;
	padding: 10px 0;
}
.article .description .addthis_toolbox p,
.article .description .addthis_toolbox a{
	display: inline-block;
	vertical-align: middle;
	float: none;
	padding: 0;
	margin: 0;
	transition: all .3s;
}
.article .description .addthis_toolbox a:hover{
	transform: scale(1.4);
}
.article .description .addthis_toolbox p{
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #2a2a2a;
}
.article .description .addthis_toolbox a span{
	display: none;
}
.article .description .addthis_toolbox a.addthis_button_facebook:after{
	font-family: "fontello";
	content: "\e802";
	font-size: 20px;
	color: #e74c47;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}
.article .description .addthis_toolbox a.addthis_button_twitter:after{
	font-family: "fontello";
	content: "\e810";
	font-size: 20px;
	color: #e74c47;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}
.instagram_bloc{
	padding: 80px 10px 10px;
	position: relative;
	width: 100%;
	overflow: hidden;
	min-height: 460px;
}
.instagram_bloc strong{
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 15px auto 30px;
	display: block;
}
.instagram_bloc strong:before{
	font-family: "fontello";
	content: "\e80a";
	font-size: 56px;
	color: #e74c47;
	margin-right: 10px;
}
.instagram_bloc ul{
	position: absolute;
	left: 50%;
	height: 200px;
}
.instagram_bloc li{
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.instagram_bloc li img{
	width: 200px;
	height: 200px;
}
.instagram_bloc li .hover{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	opacity: 0;
	text-align: center;
	transition: all .4s;
}
.instagram_bloc li .hover:before{
	font-family: "fontello";
	content: "\e80a";
	font-size: 40px;
	color: #fff;
	text-align: center;
	line-height: 200px;
	border: 4px solid rgba(255, 255, 255, 0.4);
	padding: 20px;
	border-radius: 100%;
}
.instagram_bloc li:hover .hover{
	opacity: 1;
}
.footer_navigation ul{
	width: 100%;
	padding: 80px 0;
	text-align: center;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}
.footer_navigation ul li{
	display: table;
	width: 280px;
	height: 90px;
	border: 2px solid #e74c47;
}
.footer_navigation ul li,
.footer_navigation ul li a{
	font-family: "Irma Medium";
	font-size: 21px;
	text-transform: uppercase;
	color: #e74c47;
	text-decoration: none;
	transition: all .4s;
}
.footer_navigation ul li a{
	display: table-cell;
	vertical-align: middle;
}
.footer_navigation ul li:hover{
	background: #e74c47;
	color: #fff;
}
.footer_navigation ul li:hover a{
	color: #fff;
}

.footer_memu{
	padding-bottom: 20px;
	text-align: center;
}
.footer_memu .addthis_toolbox{
	display: inline-block;
	vertical-align: middle;
}
.footer_memu .addthis_toolbox a{
	display: inline-block;
	vertical-align: middle;
	float: none;
	padding: 0;
	margin: 0;
	transition: all .3s;
}
.footer_memu .addthis_toolbox a:hover{
	transform: scale(1.4);
}
.footer_memu .addthis_toolbox a span{
	display: none;
}
.footer_memu .addthis_toolbox a.addthis_button_facebook:after{
	font-family: "fontello";
	content: "\e802";
	font-size: 20px;
	color: #e74c47;
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
}
.footer_memu .addthis_toolbox a.addthis_button_twitter:after{
	font-family: "fontello";
	content: "\e810";
	font-size: 20px;
	color: #e74c47;
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
}
.footer_memu .addthis_toolbox a.addthis_button_instagram:after{
	font-family: "fontello";
	content: "\e80a";
	font-size: 20px;
	color: #e74c47;
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
}
.footer_memu .logo_of{
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
	margin-left: 20px;
	border-left: 1px solid #2a2a2a;
}
.footer_memu .billetterie,
.footer_memu .boutique{
	display: inline-block;
	vertical-align: middle;
	font-family: "Irma Medium";
	font-size: 16px;
	color: #2a2a2a;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 20px;
	transition: all .3s;
	border-left: 1px solid #2a2a2a;
}
.footer_memu .billetterie:before{
	font-family: "fontello";
	content: "\e800";
	font-size: 24px;
	color: #e74c47;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
	transition: all .3s;
}
.footer_memu .boutique:before{
	font-family: "fontello";
	content: "\e801";
	font-size: 24px;
	color: #e74c47;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -6px;
	transition: all .3s;
}
.footer_memu .boutique.ml:before{content:'';}
.footer_memu .billetterie:hover:before,
.footer_memu .boutique:hover:before{
	transform: scale(1.4);
}

.citation{
	width: 100%;
	padding: 50px 0 20px;
	background: #e74c47;
}
.citation .core{
	font-family: "Irma Regular";
	font-size: 24px;
	line-height: 35px;
	color: #fff;
	text-align: center;
}
.citation .core p{
	display: inline-block;
}
.citation .core:before{
	font-family: "fontello";
	content: "\e808";
	color: #fff;
	font-size: 40px;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 0 0;
}
.citation .core:after{
	font-family: "fontello";
	content: "\e809";
	color: #fff;
	font-size: 40px;
	display: inline-block;
	vertical-align: bottom;
	margin: 0 0 -10px 20px;
}
.citation .author{
	font-family: "Irma Regular";
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-align: right;
	padding: 10px 70px 0 0;
}

.tops_list{
	display: block;
	text-align: justify;
	padding: 40px 0 20px;
}
.tops_list:after{
	content: '';
	display: inline-block;
	width: 100%;
}
.tops_list .top_flop{
	display: inline-block;
	width: 280px;
	margin-right: -4px;
	padding: 0 0 30px;
	vertical-align: top;
	box-sizing: border-box;
	text-align: left;
}
.tops_list .top_flop img{
	padding-bottom: 5px;
	max-width: 100%;
}
.tops_list .top_flop .number,
.tops_list .top_flop .title{
	font-family: "Irma Black";
	font-size: 21px;
	color: #2a2a2a;
}
.tops_list .top_flop .body{
	font-family: "Arial";
	font-size: 14px;
	color: #2a2a2a;
	line-height: 24px;
}
.pagination li{
	position: relative;
	display: inline-block;
	margin-right: -4px;
	background: #fff;
	border: 1px solid #ddd;
	border-left: none;
	transition: all .4s;
}
.pagination li.prev{
	border-left: 1px solid #ddd;
}
.pagination li.active,
.pagination li:hover{
	border-color: #e74c47;
	background: #e74c47;
}
.pagination li a,
.pagination li span{
	background: none !important;
	border-radius: 0 !important;
	border: none !important;
	color: #2a2a2a;
	min-height: 33.5px;
	min-width: 33px;
	transition: all .4s;
}
.pagination li.active span{
	color: #fff;
}
.pagination li:hover a,
.pagination li.active:hover a,
.pagination li.active:hover span,
.pagination li a:hover{
	color: #fff;
}
.pagination .pager-first,
.pagination .pager-last{
	display: none;
}
.pagination .prev:after,
.pagination .next:after{
	font-family: "fontello";
	font-size: 10px;
	position: absolute;
	top: 11px;
	color: #e74c47;
	z-index: 5;
	transition: all .4s;
}
.pagination .prev:after{
	content: "\e806";
	left: 9px;
}
.pagination .next:after{
	content: "\e803";
	left: 11px;
}
.pagination li:hover .prev:after,
.pagination li:hover .next:after,
.pagination .prev:hover:after,
.pagination .next:hover:after{
	color: #fff;
}
.bloc_tops_flops h3{
	padding-bottom: 30px;
}
.bloc_tops_flops .tops_list{
	padding: 0;
}
.bx-wrapper{
	padding: 0 !important;
	margin: 0 auto !important;
}
.bx-wrapper .bx-viewport{
	box-shadow: none !important;
	padding: 0 !important;
	left: 0 !important;
}
.bx-wrapper .bx-controls-direction a{
	text-indent: 0 !important;
	font-size: 0;
	transition: all .4s;
	z-index: 50 !important;
	text-decoration: none;
	text-align: center;
}
.bx-wrapper .bx-prev{
	left: -30px !important;
}
.bx-wrapper .bx-prev:before{
	font-family: "fontello";
	font-size: 24px;
	line-height: 32px;
	content: "\e80f";
	color: #2a2a2a;
	transition: all .4s;
}
.bx-wrapper .bx-next{
	right: -30px !important;
}
.bx-wrapper .bx-next:before{
	font-family: "fontello";
	font-size: 24px;
	line-height: 32px;
	content: "\e80e";
	color: #2a2a2a;
	transition: all .4s;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover{
	transform: scale(1.2);
}
.bx-wrapper .bx-prev:hover:before,
.bx-wrapper .bx-next:hover:before{
	color: #e74c47;
}
.show_more{
	display: block;
	margin: 30px auto;
	width: 200px;
	padding: 10px 0;
	background: #e74c47;
	border: 2px solid #e74c47;
	text-align: center;
	font-family: "Irma Regular";
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	transition: all .4s;
}
.show_more:hover{
	color: #e74c47;
	background: #fff;
	transform: scale(1.1);
	text-decoration: none;
}
.around{
	padding: 40px 10px 80px;
}
.around h2{
	padding-bottom: 60px;
}
.around .france,
.around .world{
	width: 48%;
	display: inline-block;
	text-align: center;
	padding: 20px 15px 15px;
	background: #f2f2f2;
	font-family: "Irma Extralight";
	font-size: 21px;
	color: #232b2d;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .4s;
}
.around .france{
	margin-right: calc(4% - 4px);
}
.around .france:before{
	font-family: "fontello";
	content: "\e807";
	font-size: 200px;
	line-height: 300px;
	color: #e74c47;
	display: block;
	transition: all .4s;
	text-decoration: none;
}
.around .world:before{
	font-family: "fontello";
	content: "\e80b";
	font-size: 200px;
	line-height: 300px;
	color: #e74c47;
	display: block;
	transition: all .4s;
	text-decoration: none;
}
.around .france:hover,
.around .world:hover{
	color: #e74c47;
	text-decoration: none;
}
.around .france:hover:before,
.around .world:hover:before{
	transform: scale(.9);
	text-decoration: none;
}
.ban img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.ban .responsive_ban{
	display: none;
}

.actu_list{
	display: block;
	text-align: justify;
	padding: 40px 0 20px;
}
.actu_list:after{
	content: '';
	display: inline-block;
	width: 100%;
}
.actu{
	width: 33%;
	float: left;
	padding: 0 10px 10px 0;
	text-align: left;
	vertical-align: top;
	margin-bottom: 20px;
	box-sizing: border-box;
	min-height: 344px;
}
.not-front .actu{
	min-height: 380px;
}
.actu .img_url{
	position: relative;
	display: inline-block;
}
.actu .hover{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	opacity: 0;
	text-align: center;
	transition: all .4s;
}
.actu .hover:before{
	position: absolute;
	top: 50%;
	font-family: "fontello";
	content: "+";
	font-size: 70px;
	color: #fff;
	text-align: center;
	/* line-height: 200px; */
	border: 4px solid rgba(255, 255, 255, 0.4);
	padding: 0 30px;
	margin: -53px;
	border-radius: 100%;
}
.actu:hover .hover{
	opacity: 1;
}
.actu img{
	max-width: 100%;
}
.actu .categorie{
	padding: 5px 12px;
	width: 100%;
	box-sizing: border-box;
	background: #e74c47;
	font-family: "Irma Black";
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
}
.actu .title{
	font-family: "Irma Bold";
	font-size: 20px;
	line-height: 26px;
	color: #2a2a2a;
	padding: 5px 0;
	transition: all .4s;
}
.actu:hover .title{
	color: #e74c47;
}
.actu .dates{
	font-family: "Arial";
	font-size: 12px;
}
.actu .place{
	font-family: "Arial";
	font-size: 14px;
	color: #848484;
}
.actu .place:before{
	font-family: "fontello";
	content: "\e80c";
	color: #e74c47;
	font-size: 18px;
	padding-right: 2px;
	display: inline-block;
	vertical-align: middle;
}
.bloc_actualites .actu_list{
	padding-bottom: 0;
}
.bloc_actualites .show_more{
	width: 280px;
}
.bloc_actualites .actu{
	margin: 0;
}
.bloc_actualites .actu .title{
	line-height: 23px;
	max-height: 56px;
}
.bloc_actualites .actu .place{
	font-size: 11px;
}
.bloc_actualites .actu .place:before{
	font-size: 13px;
}
.filter{
	display: block;
	width: 100%;
	list-style: none;
	padding: 20px 0 0;
	margin-bottom: 0;
}
.filter li{
	display: inline-block;
	padding-right: 30px;
}
.filter li a{
	font-family: "Irma Semibold";
	font-size: 16px;
	color: #2a2a2a;
	text-transform: uppercase;
	padding: 5px 0 10px;
	border-bottom: 4px solid #fff; 
	text-decoration: none;
	transition: all .4s
}
.filter li.active a,
.filter li a:hover,
.filter li a:focus{
	color: #e74c47;
	border-bottom: 4px solid #e74c47; 
},
.filter li a:visited{
	color: #e74c47;
}
.contact_form .description,
.contact_form label{
	font-family: "Arial";
	font-size: 14px;
	color: #2a2a2a;
	line-height: 20px;
	padding: 10px 0 30px;
	font-weight: normal;
}
.contact_form label{
	padding: 0;
}
.contact_form form div div{
	display: inline-block;
	vertical-align: bottom;
	width: 33%;
	padding-right: 20px;
	margin-bottom: 15px;
	box-sizing: border-box;
}
.contact_form form div .message,
.contact_form form .message div{
	width: 100%;
}
.contact_form input,
.contact_form textarea{
	border: 2px solid #2a2a2a;
	width: 100%;
	border-radius: 0;
	box-shadow: none;
}
.contact_form textarea{
	width: 100%;
}
.contact_form input:focus,
.contact_form textarea:focus{
	border-color: #e74c47;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(231, 76, 71, 0.33);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(231, 76, 71, 0.33);
}
.contact_form .webform-submit{
	font-family: "Irma Medium";
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	transition: all .4s;
	border: 2px solid #e74c47;
	border-radius: 0;
	box-shadow: none;
	width: 100%;
	background: #e74c47;
	color: #fff;
}
.contact_form .webform-submit:hover{
	background: #fff;
	color: #e74c47;
}
.page-node-done #block-system-main{
	max-width: 1200px;
	width: 100%;
	margin: 30px auto 0;
}
.page-node-done .webform-confirmation{
	font-size: 16px;
	margin-bottom: 20px;
}
.page-node-done #block-system-main a{
	font-family: "Irma Medium";
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	transition: all .4s;
	border: 2px solid #e74c47;
	border-radius: 0;
	box-shadow: none;
	background: #e74c47;
	color: #fff;
	display: inline-block;
	padding: 6px 12px;
}
.page-node-done #block-system-main a:hover{
	background: #fff;
	color: #e74c47;
}
.description a{
	color: #e74c47;
	transition: all .4s;
}
.description a:hover{
	color: #2a2a2a;
}
.vie {
	padding: 40px 10px;
}
.vie h3{
	padding-bottom: 30px;
}
.vie iframe{
	width: 100%;
	height: 700px;
}

/* QUIZ */
.quiz_section .quiz_sub{
	font-family: "Irma Bold";
	font-size: 30px;
	color: #2a2a2a;
	padding-bottom: 15px;
}
.quiz_section .step,
.quiz_section #question{
	font-family: "Irma Black";
	font-size: 21px;
	color: #2a2a2a;
}
.quiz_section #question{
	padding-bottom: 15px;
}
.quiz_section .left_part,
.quiz_section .right_part{
	display: inline-block;
	vertical-align: top;
}
.quiz_section .left_part .copyright{
	font-family: "Arial";
	font-size: 14px;
	color: #000;
	margin-top: 5px;
}
.quiz_section .right_part{
	width: calc(100% - 510px);
	max-width: 500px;
	margin-left: 20px;
}
.quiz_section .right_part ul{
	list-style: none;
	width: 100%;
}
.quiz_section .right_part ul li{
	margin-bottom: 5px;
}
.quiz_section .right_part ul li label{
	font-family: "Arial";
	font-size: 14px;
	color: #2a2a2a;
	padding: 15px;
	background: #f2f2f2;
	width: 100%;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	transition: all .4s;
}
.quiz_section .right_part ul li label:before{
	position: absolute;
	content: "";
	width: 15px;
	height: 15px;
	background: #fff;
	margin: 4px 0 0 -1px;
	border-radius: 100%;
	text-align: center;
	line-height: 13px;
	color: #2a2a2a;
	border: 1px solid #d3d3d3;
}
.quiz_section .right_part ul li label:hover{
	background: #e5e5e5;
}
.quiz_section .right_part ul li label.selected:before{
	content: "•";
}
.quiz_section .right_part ul li input{
	margin: 0 4px 0 0;
	display: inline-block;
	vertical-align: middle;
	opacity: 0;
}
.quiz_section .show_more{
	margin: 30px 0 0;
	float: right;
}
.quiz_section .show_more:hover{
	transform: scale(1);
}
.quiz_section .right_part .description{
	padding: 15px 35px;
	font-family: "Arial";
	font-size: 14px;
	color: #2a2a2a;
	background: #f2f2f2;
}
.quiz_section .addthis_toolbox{
	display: inline-block;
	margin-right: 20px;
	margin-top: 40px;
}
.quiz_section .addthis_toolbox p,
.quiz_section .addthis_toolbox a{
	display: inline-block;
	vertical-align: middle;
	float: none;
	padding: 0;
	margin: 0;
	transition: all .3s;
}
.quiz_section .addthis_toolbox a:hover{
	transform: scale(1.4);
}
.quiz_section .addthis_toolbox p{
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #2a2a2a;
}
.quiz_section .addthis_toolbox a span{
	display: none;
}
.quiz_section .addthis_toolbox a.addthis_button_facebook:after{
	font-family: "fontello";
	content: "\e802";
	font-size: 20px;
	color: #e74c47;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}
.quiz_section .addthis_toolbox a.addthis_button_twitter:after{
	font-family: "fontello";
	content: "\e810";
	font-size: 20px;
	color: #e74c47;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}
#webform-client-form-84 div .form-item-submitted-rgpd , .form-item-submitted-rgpd #edit-submitted-rgpd, .form-item-submitted-rgpd #edit-submitted-rgpd .checkbox{width:100%}
.form-item-submitted-rgpd #edit-submitted-rgpd input{position:relative;margin:4px 10px 0 0;width:auto;}
.contact_form form div .form-actions{display:block;margin: 0 auto 15px}